/* ----------------------------------------------------------------
	pages CSS
-----------------------------------------------------------------*/
#page-title{/*background:#fff url(../images-aver/bg-repeat-circles.png) center top repeat; background-size: 375px 375px; */}
#page-title article{ position:absolute; left:15px; bottom:-60px; background:#ff7e00; padding: 5px 20px; z-index: 2; font-weight: normal; color:#fff;}
.feature-box h3{ font-size:26px; line-height: 1.2;}
.feature-box h3 span.subtitle{font-size:16px; color:#444; }
.feature-box h4{ font-weight:300;}

.new i{ color:#fff; padding: 2px 5px; background:#ff7e00; font-size:0.7em; font-style: normal; font-weight:300; line-height: 1em; border-radius: 3px;}
.badge-info{background:#ff7e00;}

blockquote.style2{ font-size:18px; font-weight: normal; margin-left:43px; padding: 0px 0px 0px 34px; border-left: 2px solid #ed1c24; color:#333;}
blockquote.style2 .blockquote-footer{ font-style:italic; color:#333;}
.heading-block.style2 h2{line-height: 1.4em;}
.heading-block.style2:after{border-color:#ed1c24;}
.heading-block.style2 h2+ span{ font-size:18px;}
.date{font-size:14px; padding-bottom: 12px; color:#ed1c24;}

.widget_links li a.active{ color:#e60c1f; font-weight: 500;}
table td form, table th form{ margin-bottom:0;}
.badge-info{ }

.staticTabs >ul >li { width:23%;}

.indicateDown{ position:relative;}
.indicateDown:before {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #ed1c24;
    margin-left: 0px;
	bottom: -7px;
    z-index: 4;
    content: "";
    display: none;
    height: 0px; 
    position: absolute;
    left: 50%;
    width: auto;
    transform: translateX(-50%);
  }

.ui-state-active.indicateDown:before, .active.indicateDown:before{ display:block;}
.indicateDown.blue:before {border-top: 8px solid #2354dd !important;}
.indicateDown.blueGray:before{border-top: 8px solid #4f586d !important;}

.prodList a.current{font-weight: bold;}
ul.subDownloadList{list-style: none; margin-bottom:5px;}
ul.subDownloadList li{padding-left: 15px; margin-right: 5px;}
ul.subDownloadList li a i{color:inherit !important;}

/*-------------- gateway ---------------*/
.featuresWrap{  padding:15px 13px;}
.featuresWrap .masonry-thumbs h4{ position: absolute; top:5%; left:0; right:0; width:100%; padding:0 0 0 30px; color:#fff; font-weight:400; /*text-shadow: 0px 0px 2px #fff;*/}
.featuresWrap .masonry-thumbs a:first-child h4{ font-size:140%; color:#111;}
.homeFea .homeFea-list{width:100%;height:580px}
.homeFea .homeFea-list>li{float:left;margin:0 2px 2px 0;overflow:hidden; /*transition:box-shadow .2s linear;*/ background-color:#eee; transition: all .2s ease-in-out; }
.homeFea .homeFea-list>li:hover{box-shadow:0 8px 16px rgba(0,0,0,.28); }
.homeFea .homeFea-list.list-4>li:nth-child(1){width:50%;height:502px}
.homeFea .homeFea-list.list-4>li:nth-child(2),.homeFea .homeFea-list.list-4>li:nth-child(3){width:24.75%;height:250px}
.homeFea .homeFea-list.list-4>li:nth-child(3){margin-right:0}
.homeFea .homeFea-list.list-4>li:nth-child(4){width:49.7%;height:250px;margin-right:0}

/*------  ppd product landing ----------*/
body#Products #page-title{ padding-bottom: 0; border-bottom: none;}
body#Products.ppd #page-title{ background:#e60c1f;}
body#Products.siu #page-title{ background:#2354dd;}
body#Products.proav #page-title{ background:#4f586d;}
body#Products #page-title ul.catsNav{ list-style: none; overflow:visible !important;}
body#Products #page-title ul.catsNav li{ color:#fff; z-index: 3; overflow: visible !important; padding-bottom: 25px; line-height: 1.1;}
body#Products #page-title ul.catsNav li a{ display:block; position: relative;}
body#Products #page-title ul.catsNav li.current{ }
body#Products #page-title ul.catsNav li.current img{ /*transform: scale(1.3);*/}
body#Products #page-title ul.catsNav li.current:before {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fff;
    margin-left: 0px;
    bottom: 0px;
    z-index: 8;
    content: "";
    display: block;
    height: 0px; 
    position: absolute;
    left: 50%;
    width: auto;
    transform: translateX(-50%);
  }
body#Products .breadcrumb a{color:#ccc;}
body#Products .breadcrumb-item + .breadcrumb-item::before{ color:#ccc;}
body#Products h1{ margin-bottom:10px;}
body#Products .content-wrap{padding-top:40px;}
body#Products .btn-link{ margin-right: 40px;}
body#Products .btn-link:last-child{ margin-right:0;}
#all-products .portfolio-item .productBox{background:#f5f5f5;}
#all-products .portfolio-item .portfolio-desc{ text-align: center; padding:5px 10px 25px 10px; line-height: 1.2;}
#all-products .portfolio-item .portfolio-desc h3{ font-size:30px; font-weight: 400; line-height: 1.1; }
#all-products .portfolio-item .portfolio-desc span{font-size:15px; padding:0 10px;}

hr.lineRed{border-top-color:#e60c1f; border-top-width: 2px;}
hr.lineBlue{border-top-color:#2354dd; border-top-width: 2px;}
hr.lineBlueGray{border-top-color:#4f586d; border-top-width: 2px;}

/*------  support ----------*/
body#Support.video-download-faq .indicateDown.bgBlue:before {border-top-color:#2354dd;}
body#Support .clientQuote{ background:none; color:#333; padding: 20px 0 50px;}
body#Support .clientQuote h4{ color:#333;}
#page-title .infoBox{ position:absolute; right:15px; top:19%; text-align: right;  }
#page-title .infoBox a{ white-space: nowrap;}
#page-title .infoBox .vLine{ border-right:1px solid #555;}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
   /* IE10+ */  
	#page-title .infoBox{min-width: 43%; }
}

body#Support table thead th, body#DL table thead th{ font-size:75%; }
body#Support table tbody th, body#DL table tbody th{ font-size: 90%;}
body#Support table tbody th h5{ font-weight: 300; }
body#Support table td, body#DL table td{ font-size:14px;}
body#Support table ul.supDLinks, body#Support table ul.genaralList, body#Support table ol.genaralList,  body#DL table ul.supDLinks, body#DL table ul.genaralList, body#DL table ol.genaralList{margin-bottom: 5px;} 

body#Support .feature-box{ }
body#Support .feature-box h3{}
body#Support .feature-box .fbox-icon img{ }

body#Support .faqList{ border-bottom:1px solid #F5F5F5; padding: 10px 5px;}
body#Support .faqList ul, body#Support .faqList ol{ margin-left:23px;}
body#Support .faqList h4, body#Support .faqList b:first-child{ margin-bottom: 5px; font-weight:600; font-size:18px; line-height: 1.2; display: block;}
body#Support .faqList br{ display:none;}
body#Support .faqList b{ display:block;}
body#Support .faqList b:not(:first-child){ margin-top:8px;}
body#Support .faqList b:first-child:before{content: "\e710"; display:inline-block; font-family: 'font-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased; margin-right: 5px; font-size:120%; position:relative; bottom:-2px; color:#222;}
body#Support .faqList.result:nth-child(even){ background-color:#F5F5F5;}

body#Support .toggle.toggle-bg .togglet, body#Support .toggle.toggle-bg .toggleta {line-height:24px;padding-top:2px;padding-bottom:2px;padding-right:5px;}
body#Support .toggle.toggle-bg .togglet i {line-height: 24px;}

body#Support.video-download-faq ul.tab-nav:not(.tab-nav-lg) li{height: auto;}
body#Support.video-download-faq ul.tab-nav.tab-nav2:not(.tab-nav-lg) li{margin-left:7px;}
body#Support.video-download-faq ul.tab-nav.tab-nav2 li:first-child{margin-left:0px;}
body#Support ul.tab-nav:not(.tab-nav-lg) li h5{font-weight:300;}
body#Support ul.tab-nav:not(.tab-nav-lg) li h3{ margin-bottom:0; margin-top: 5px; line-height: 1em; font-weight: 400;}
body#Support ul.tab-nav:not(.tab-nav-lg) li small{font-size:14px; font-weight: 300; line-height: auto;}
body#Support.video-download-faq ul.tab-nav:not(.tab-nav-lg) li a{ min-height: 165px; height: auto; padding: 20px 13px;}
body#Support.video-download-faq ul.tab-nav:not(.tab-nav-lg) li a:hover{ background-color:#D5D5D5;}

body#Support.video-download-faq ul.tab-nav:not(.tab-nav-lg) li.bgRed{ background-color:transparent !important;}
body#Support.video-download-faq ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active a{background-color:#e60c1f;}

body#Support.video-download-faq ul.tab-nav:not(.tab-nav-lg) li .bBlack{ display: block;}
body#Support.video-download-faq ul.tab-nav:not(.tab-nav-lg) li .bWhite{ display: none;}
body#Support.video-download-faq ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active .bBlack{ display: none;}
body#Support.video-download-faq ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active .bWhite, body#Support.video-download-faq ul.tab-nav:not(.tab-nav-lg) li.ui-state-active .bWhite{ display: block;}
body#Support.video-download-faq ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active h5, body#Support.video-download-faq ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active h3{ color:#fff;}

body#Support.video-download-faq ul.tab-nav:not(.tab-nav-lg) li a{line-height: 1.2em;}


body#Support.video-download-faq .staticDivTabs {}
body#Support.video-download-faq .staticDivTabs ul.tab-nav.tab-nav2:not(.tab-nav-lg) li{padding: 0 3px; margin-left:0;}

/************* for gateway support static tabs ****************/
body#Support.video-download-faq .staticTabs ul.tab-nav.tab-nav2{ }
body#Support.video-download-faq .staticTabs ul.tab-nav.tab-nav2 li{ width:32.66%; margin-left:1%; }
body#Support.video-download-faq .staticTabs ul.tab-nav.tab-nav2 li:hover{box-shadow: 2px 2px 10px rgba(0,0,0,0.4);}
body#Support.video-download-faq .staticTabs ul.tab-nav.tab-nav2 li >a{ height: 100%; min-height: 210px; overflow:auto;}
body#Support.video-download-faq .staticTabs ul.tab-nav.tab-nav2 li .bBlack{ display:none;}
body#Support.video-download-faq .staticTabs ul.tab-nav.tab-nav2 li .bWhite{ display:block;}

body#Support.video-download-faq .staticTabs ul.catsGrid li .bBlack{ display:block;}
body#Support.video-download-faq .staticTabs ul.catsGrid li .bWhite{ display:none;}
 body#Support.video-download-faq .staticTabs ul.catsGrid li.ui-state-active .bBlack{ display:none;}
 body#Support.video-download-faq .staticTabs ul.catsGrid li.ui-state-active .bWhite{ display:block;}
body#Support.video-download-faq .staticTabs ul.catsGrid li.ui-state-active h5{color:#fff;}

body#Support.video-download-faq .staticTabs ul.tab-nav.tab-nav2 li:first-child{margin-left:0;}
body#Support.video-download-faq .staticTabs ul.tab-nav.tab-nav2 li.bgRed a{background-color:#ed1c24;}
body#Support.video-download-faq .staticTabs ul.tab-nav.tab-nav2 li.bgBlue a{background-color:#2354dd;}
body#Support.video-download-faq .staticTabs ul.tab-nav.tab-nav2 li.bgBlueGray a{background-color:#4f586d;}

body#Support.video-download-faq .staticTabs ul.catsGrid li{margin-bottom: 12px;}
body#Support.video-download-faq .staticTabs ul.catsGrid li >a{ background-color:#F5F5F5 !important; display:block; height: 100%; padding: 12px 12px;  text-align: center; color:#fff; border-radius: 2px; box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);}
body#Support.video-download-faq .staticTabs ul.catsGrid li a.bgRed:hover, body#Support.video-download-faq .staticTabs ul.catsGrid li.ui-state-active >a.bgRed{background-color:#ed1c24 !important;}
body#Support.video-download-faq .staticTabs ul.catsGrid li a.bgBlue:hover, body#Support.video-download-faq .staticTabs ul.catsGrid li.ui-state-active >a.bgBlue{background-color:#2354dd !important;}
body#Support.video-download-faq .staticTabs ul.catsGrid li a.bgBlueGray:hover, body#Support.video-download-faq .staticTabs ul.catsGrid li.ui-state-active >a.bgBlueGray{background-color:#4f586d !important;}

body#Support.video-download-faq .staticTabs ul.catsGrid li >a:hover .bBlack{ display:none;}
body#Support.video-download-faq .staticTabs ul.catsGrid li >a:hover .bWhite{ display:block;}
body#Support.video-download-faq .staticTabs ul.catsGrid li >a h5{color:#333; font-weight: 300;}
body#Support.video-download-faq .staticTabs ul.catsGrid li >a:hover h5{color:#fff;}

body#Support.video-download-faq .staticTabs ul.tab-nav.tab-nav2 h3, body#Support.video-download-faq .staticTabs ul.tab-nav.tab-nav2 small{ color:#fff;}

body#Support.video-download-faq .staticTabs ul.catsGrid li.col-3, body#Support.video-download-faq .staticTabs ul.catsGrid li.col-4, body#Support.video-download-faq .staticTabs ul.catsGrid li.col-md-3, body#Support.video-download-faq .staticTabs ul.catsGrid li.col-md-4{ padding-left:5px; padding-right:5px;}
body#Support.video-download-faq .staticTabs ul.catsGrid.row{margin-left:-5px; margin-right:-5px;}

/*****************************/

body#Support .downloadList li{ padding-bottom: 6px; padding-top:6px; }
body#Support .downloadList li small{ border-bottom:1px solid #eee; padding: 2px 0px; font-weight: bold; display: block;}
body#Support .downloadList li h5{font-weight:normal; margin-top: 5px;}

body#Support.webinar section#slider h1{ font-size:80px; text-shadow: 1px 2px 15px #666;}
body#Support .bannerOverlay{ position:absolute; left:0; right:0; bottom:0; z-index: 5;}
body#Support .bannerOverlay .nextEp{background:#2b2b2b; text-align: right;}
body#Support .bannerOverlay .nextEp h3{ color:#fff; font-size: 30px; vertical-align: middle; padding: 25px 10px 0 0;}
body#Support .bannerOverlay h5{ color:#fff; font-size:20px; padding: 32px 0 30px 30px; font-weight: 300; }
body#Support .bannerOverlay .nextEp + div{background:#ed1c24;}
body#Support .bannerOverlay .countdown-row{ width: 500px; margin-left: 30px;}
body#Support .bannerOverlay .countdown-section{ border-left:none; padding:20px 0;}
body#Support .bannerOverlay .countdown-amount{ font-size:50px; line-height: 1em; color:#fff;  margin-bottom: 0;}
body#Support .bannerOverlay .countdown-period{ font-size:16px; line-height: 1.1em;  color:#010101; font-weight:bold; text-transform:uppercase;}

body#Support.webinar .webinars h1{ color:#fff; margin:0; padding-bottom: 20px; line-height: 1.1em; font-size: 60px;}
body#Support.webinar .webinars h3{ color:#010101; margin:0; padding-bottom: 20px; line-height: 1.1em; letter-spacing: 1px; position:relative; display: inline-block;}
body#Support.webinar .webinars h3:after{content: ""; position: absolute; left:0; bottom:0; width:200px; height:4px; background: #666;}
body#Support.webinar .webinars ul li{border-bottom:1px solid #666; padding:18px 0; }
body#Support.webinar .webinars ul li:first-child{border-top:1px solid #666; }
body#Support.webinar .whatTolearn{ background:#eee url(../images-aver/support/webinar-what-to-learn-bg.jpg) center top no-repeat; background-size: cover; padding: 110px 0;}
body#Support.webinar .whatTolearn ul.genaralList{ margin:0 auto; display: inline-block; }
body#Support.webinar .whatTolearn ul.genaralList li{ text-align: left;}
body#Support.webinar .UpcomingEp{ background:#ed1c24; color:#fff; padding: 60px 0; }
body#Support.webinar .UpcomingEp h3{ color:#fff; }
body#Support.webinar .UpcomingEp h3:after{ background: #fff;}
body#Support.webinar .UpcomingEp ul li{border-color: #fff; padding:18px 0; }
body#Support.webinar .UpcomingEp ul li:first-child{border-color: #fff; }
body#Support.webinar .pastEp{ padding: 80px 0; color:#333; }
body#Support.video-download-faq .feature-box h3{font-size:16px;}
body#Support.video-download-faq .feature-box h3 span.subtitle{font-size:14px;}
body#Support.video-download-faq .feature-box h3 span small{padding-top:10px; font-weight:normal; display:block;}

body#Where-To-Buy #page-title h1{ padding-bottom:50px;}
body#Where-To-Buy .subPageNav{background:#e60c1f; padding: 50px 0; color:#fff;}
body#Where-To-Buy .subPageNav ul.tab-nav{ position: absolute;  top:-90px;}
body#Where-To-Buy .subPageNav ul.tab-nav li a{ border-radius:2px 2px 0 0; padding:0 40px;}
body#Where-To-Buy .subPageNav ul.tab-nav:not(.tab-nav-lg) li a{font-size:16px;}

body#Where-To-Buy .subPageNav h3{ color:#fff;}
body#Where-To-Buy .subPageNav .feature-box.fbox-center:not(.fbox-bg) h3:after{border-color:#fff;}
body#Where-To-Buy .item{ padding-bottom:40px;}
body#Where-To-Buy .item h1{ font-size:60px; line-height: 1em; margin-bottom: 20px; color:#ed1c24;}

body#Where-To-Buy .tableProgram thead th{ background:#414042; color:#fff;}
body#Where-To-Buy .tableProgram td, body#Where-To-Buy .tableProgram thead th{ text-align: center;}
body#Where-To-Buy .tableProgram thead th:first-child{ text-align:left;}
body#Where-To-Buy .tableProgram thead th:nth-child(3) {color: #ffd13d;}
body#Where-To-Buy .tableProgram thead th:nth-child(4) {color: #d4ece8;}
body#Where-To-Buy .tableProgram thead th:nth-child(5) {color: #dab26e;}
body#Where-To-Buy .tableProgram tr th:first-child{ border-left:none;}
body#Where-To-Buy .tableProgram tr th:last-child, body#Where-To-Buy .tableProgram tr td:last-child{ border-right:none;}

body#Where-To-Buy.program .valueItem h3{ margin-left: 42px;}
body#Where-To-Buy.program .valueItem h3 i{font-size: 90%; color:#e60c1f;}
body#Where-To-Buy.program .mainFea [class^=col-]{ padding-bottom:20px;}

body#Where-To-Buy.register .valueItem h3{ margin-bottom:10px; }
body#Where-To-Buy.register .valueItem .imgWrap{ position:relative; display: inline-block; padding-left: 47px;}
body#Where-To-Buy.register .valueItem .imgWrap:before{ content:"1."; position:absolute; left:0px; top:-12px; font-size:60px; font-weight: 600; display: inline-block; color:#e60c1f;}
body#Where-To-Buy.register .process [class^=col-]:nth-child(2) .imgWrap:before{ content:"2.";}
body#Where-To-Buy.register .process [class^=col-]:nth-child(3) .imgWrap:before{ content:"3.";}
body#Where-To-Buy.register .process [class^=col-]{ padding-bottom:20px;}

.logoList li{ padding:7px 7px 7px 7px; }
.logoList li img{border: 2px solid #eee; }
.logoList li:hover img{ border-color:#ccc; box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.15);}
.logoList.style2 li img{ border:none; padding:10px;}
.logoList li h5{ padding-top:10px;}

body#Where-To-Buy.distributor .logoList li{margin-bottom: 7px; padding:10px 20px 10px 20px; }
body#Where-To-Buy.resellers .subPageNav .logoList li img{ border-color:#e60c1f;}
body#Where-To-Buy.resellers .midSection{background:#f8f8f8;}
body#Where-To-Buy.resellers .bronzeWrap{ padding-top:10px; padding-bottom: 50px;}

/*  Why AVer ? ****/
body#ppd .clientQuote, body#siu .clientQuote{background-image:url(../images-aver/overlay-black-semi-transparent.png), url(../images-aver/why-aver/why-aver-quote-bg.jpg); }
body#ppd .banner .container>h1, body#siu .banner .container>h1{ font-size:60px; padding:21% 0 10% 0; color:#0c0c0c; line-height: 1em;}
body#ppd .bannerSub, body#siu .bannerSub { background:#e60c1f; padding:28px 0 30px 0; color:#fff; position: relative;}
body#siu .bannerSub { background:#2354dd;}
body#ppd .bannerSub .prod, body#siu .bannerSub .prod{ position:absolute; bottom:10px; right:0; z-index: 3;}

body#ppd .advantages [class^=col-], body#siu .advantages [class^=col-]{position: relative; padding-top: 80px;}
body#ppd .advantages .valueItem p>strong, body#siu .advantages .valueItem p>strong{ color:#111; font-size:24px; font-weight: 700; line-height: 1em; margin-right: 8px;}

body#ppd #all-products .portfolio-item .portfolio-desc span, body#siu #all-products .portfolio-item .portfolio-desc span{ display: none;}
body#ppd #all-products .portfolio-item .portfolio-desc h3, body#siu #all-products .portfolio-item .portfolio-desc h3{ font-size:20px; }

body#ppd .clientQuote .clientImg, body#siu .clientQuote .clientImg{ width:106px; height: 106px; padding: 2px;}


/*  News / Events ****/
body#News.events.small-thumbs .entry-title h2, .ievent .entry-title h2{ line-height: 1.2em;}
body#News.events .entry-meta li{font-size:14px; color:#555;}
body#News #page-title .infoBox, body#Blog #page-title .infoBox{ font-size:20px; font-weight:400;}
body#News.events .entry-overlay-meta .button{ margin:0;}
body#News.events .entry-image h1{ padding: 80px 0 80px 0; color:#fff;}
body#News.events .entry:after{ display: none;}
body#News.events .entry-overlay-meta h2{ text-transform: none;}
body#News.events .entry-image .entry-date{ left:0; top:0; height: 60px;}
body#News.events .entry-image .entry-date span{ margin-top:2px;}
body#News.events .entry-image .entry-date span.date{color:#fff; font-size:0.7em; padding-bottom: 5px;}
body#News.events .entry:nth-child(odd){border-right:1px solid #fff;}
body#News.events .entry:nth-child(even){border-left:1px solid #fff;}
body#News.events .single-event h1{ padding-top:10%;}
body#News.events .single-event h1 >img{ width:auto;}

/*  New Press ****/
body#News .sidebar .list-group{ list-style: none; border-top:6px solid #ee2c33; border-bottom:1px solid #ee2c33; padding: 10px 0; width: 100px; display: block;}
body#News .sidebar .list-group li{ padding: 8px 0 8px 0; text-align: center; font-weight: 500; /*flex:1;*/}
body#News .sidebar .list-group li a{color:#111;}
body#News .sidebar .list-group li a.active{ color:#ee2c33;}
body#News .entry{ margin-bottom: 17px;}
body#News .entry-meta{ margin-bottom: 0px; }
body#News .entry-meta li{ margin-bottom:10px; font-size:14px; font-style: normal; font-family:"roboto", "sans-serif","Myriad Pro", Helvetica, Arial;}
body#News.news-press .entry:after{margin-top:15px; width:78%; height: 1px; }
body#News.news-press .small-thumbs .entry-image{ width: 150px; }
body#News #posts .entry-content{ margin-top:5px;}
body#News .small-thumbs .entry-title h2{ font-size: 18px; text-transform: none; font-weight:400; line-height: 1.2em;}
body#News .small-thumbs .entry-title .badge{ font-size:60%;}
body#News .more-link {font-size: 14px;padding: 0 0px; font-family: "roboto", "sans-serif","Myriad Pro", Helvetica, Arial; font-style: normal; font-weight: 500;}

body#News small.caption{line-height: 17px; display:inline-block; padding-top:10px;}

/*  Blog ****/
body#Blog .sidebar .list-group{ list-style: none; border-top:6px solid #ee2c33; border-bottom:1px solid #ee2c33; padding: 10px 0; width: 100px; display: block;}
body#Blog .sidebar .list-group li{ padding: 8px 0 8px 0; text-align: center; font-weight: 500; /*flex:1;*/}
body#Blog .sidebar .list-group li a{color:#111;}
body#Blog .sidebar .list-group li a.active{ color:#ee2c33;}
body#Blog .entry-title{ /*min-height: 60px;*/ }
body#Blog .entry:after {
    height: 0px;
	margin-top:0;
}

body#Blog .entry{}
body#Blog .entry-image{box-shadow: 1px 1px 10px rgba(0, 0, 0, .05);}

/* Reviews **********/
body#News.reviews .entry:after{margin-top:15px; width:100%; height: 1px; }

/*  Awards ****/
body#News.awards .portfolio-item .portfolio-image{ /*border:2px solid #F5F5F5;*/ border-radius: 2px 2px 0 0;}
body#News.awards .content-wrap{ background:#f1f1f1; }
body#News.awards .portfolio-desc h3, body#News.awards .portfolio-desc h3 a{ color:#333; font-size:16px; font-weight:400; line-height: 1.2em;}
body#News.awards .portfolio-desc { /*color:#ccc;*/ background-color:#fff; padding: 10px 20px 20px 20px; border-radius: 0 0 2px 2px; font-size:14px;}
body#News.awards .portfolio-desc span{ font-size: 12px; padding-top: 8px;  color:#ff7e00;}
body#News.awards .portfolio-desc blockquote{ font-size:14px;}

body#News.awards.landing .banner{ background-image:url("../images-aver/company/award-landing-banner.jpg"); background-size: 100% auto;}
body#News.awards.landing .banner h2{  text-align: center; padding-top:17%; font-size:45px; color:#fff; text-shadow: 1px 3px 14px rgba(0,0,0,0.3);}
body#News.awards.landing .banner .breadcrumb{top:55px !important;}
body#News.awards.landing .breadcrumb li a, body#News.awards.landing .breadcrumb li a:hover, body#News.awards.landing .breadcrumb-item + .breadcrumb-item::before{ color: #eee !important;}

.portfolio-3.even .portfolio-item:nth-child(3)::after{ content:''; visibility: hidden; display:table; height: 0;  width:100%; clear:both;}
.portfolio-3.even .portfolio-item:nth-of-type(3n+1){clear:left;}

.portfolio-4.even .portfolio-item:nth-child(4)::after{ content:''; visibility: hidden; display:table; height: 0;  width:100%; clear:both;}
.portfolio-4.even .portfolio-item:nth-of-type(4n+1){clear:left;}

body#News.awards.landing #portfolio.even .portfolio-desc{ height:150px;}
body#News.awards #portfolio.even .portfolio-desc{height:140px;}
body#News.awards #portfolio.even .portfolio-desc blockquote, body#News.awards #portfolio.even .portfolio-desc p{ display: none;}


/*  UL certified ****/
body#ppd.ul-certified .fullBanner .container{ padding-top:10%;}
body#ppd.ul-certified #slider h1{}

body#ppd.ul-certified .card{border-radius: none; border:none; height: 100%;}
body#ppd.ul-certified .card-img-top{ border-top-left-radius:0; border-top-right-radius:0; background-color:#ed1c24;}
body#ppd.ul-certified .card-body{ background:#323232; color:#fff; padding:2.2rem 1.25rem ; font-size:22px; font-weight:200; }
body#ppd.ul-certified .card-body h2{ color:#fff; line-height: 1.1em; margin-bottom: 0px;}
body#ppd.ul-certified .card-text{ font-size:16px; font-weight: 300;}
body#ppd.ul-certified .card-text strong{ font-weight:600;}

body#ppd.ul-certified .card.colorInverse .card-img-top{background-color:#323232;}
body#ppd.ul-certified .card.colorInverse .card-body{background-color:#ed1c24;}
body#ppd.ul-certified .promo .button{ font-size:21px; margin-left: 15px;}

/* eStore ***/

/* resources ***/
body#Resources .feature-box{ margin-bottom: 20px; }

/* Sitemap ***/
.sitemap .genaralList{margin-left: 0; font-size:15px;}
.sitemap .genaralList >li{ list-style:none; border-top:1px solid #eee; padding-top: 8px; }
.sitemap .genaralList ul{ }
.sitemap .genaralList li strong{ font-style: italic;}

/* locations */
.map-image {opacity: .2;}
.map-title {
    position: absolute;
    min-width: 70%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	margin-top: -70px;}

/* Technology Partners */
body.tech-partners .item{ border-top:2px solid #eee; padding:40px 0;}

/* CAM520 Google Meet hardware page */
body#google-meet.cam520-meet .banner {background-image:url(../images-aver/support/google-meet-bg.jpg)}
body#google-meet.cam520-meet .banner .aver-google {padding-top:50%}
body#google-meet.cam520-meet #content .content-wrap #cam520-google-hardware {margin-top:100px}
body#google-meet.cam520-meet #content .content-wrap {padding:0 0}
body#google-meet.cam520-meet #content .content-wrap .intro {font-size:48px;font-weight:400;color:#111;line-height:52px;margin-bottom:20px}
body#google-meet.cam520-meet .feature {font-size:35px;font-weight:500;color:#111;line-height:1.2em;margin-bottom:10px !important}

/* Call to Action button */
body#google-meet.cam520-meet .CTAbutton {color:#fff;font-size:110%;font-weight:500;background:#2354dd;margin:30px auto 50px auto;width:250px}
body#google-meet.cam520-meet .CTAbutton a {color:#fff;font-size:110%;font-weight:500;display:block;background:#2354dd;padding:12px 25px;width:250px}
body#google-meet.cam520-meet .CTAbutton a:hover {background:#000}

/* SLED */
body#sled.sled .banner {background-image:url("../images-aver/sled/hero-image.jpg")}
body#sled.sled .learn-from-home {font-size:38px;line-height:40px;color:#ee3b48;font-weight:600;padding-top:140px;margin-bottom:10px}
body#sled.sled .distant-learning {font-size:26px}
body#sled.sled .menuBar{ background-color:#e60c1f; padding:35px 0;}
body#sled.sled .menuBar ul{margin-bottom:0;}
body#sled.sled .top-120px {padding-top:40px;padding-bottom:40px}
body#sled.sled .width-70 {width:70% !important;text-align:center}
body#sled.sled .gray-strip {background:#efefef}
body#sled.sled .gray-strip ul {list-style:none}
body#sled.sled .gray-strip ul li {text-align:center;color:#fff}
body#sled.sled .gray-strip ul li a {color:#fff !important}
body#sled.sled .gray-strip ul li a small {display:block}
body#sled.sled .help-link {padding-top:50px;padding-bottom:80px}
body#sled.sled .divider {border-bottom: 1px solid #ececec}
body#sled.sled .link-space {font-size:18px;font-weight:500;padding:10px 0 10px 0}
body#sled.sled hr {width:100%}
body#sled.sled .submit-in {height:150px}

/* response-covid19 */
body#covid19.covid19 .banner {background-image:url("../images-aver/covid19/response-covid19-bg.jpg")}
body#covid19.covid19 .AVer-response {font-size:44px;padding-top:180px;margin-bottom:10px}
body#covid19.covid19 .top-120px {padding-top:40px;padding-bottom:40px}
body#covid19.covid19 .width-70 {width:70% !important;text-align:center}
body#covid19.covid19 .submit-in {height:150px}
body#covid19.covid19 .product-family {padding-top:100px;padding-bottom:100px}
body#covid19.covid19 .dark-gray {color:#333;font-weight:400}
body#covid19.covid19 .bold-link {font-weight:500}

/* Microsoft */
body#microsoft.microsoft .banner {background-image:url("../images-aver/microsoft/banner.jpg");background-position:center -100px}
body#microsoft.microsoft .headline-1 {font-size:46px;font-weight:900;color:#111;line-height:1.2em;margin-bottom:10px}
body#microsoft.microsoft .headline-2 {font-size:35px;font-weight:500;color:#333;line-height:1.2em;margin-bottom:10px}
body#microsoft.microsoft p {font-size:17px;font-weight:400;color:#555}
body#microsoft.microsoft .partner {padding-top:600px}
body#microsoft.microsoft .section-1 {background:url("../images-aver/microsoft/01-meeting.jpg") no-repeat center;background-size:cover;height:500px;padding:100px 0}
body#microsoft.microsoft .section-3 {background:url("../images-aver/microsoft/03-service.jpg") no-repeat center;background-size:cover;height:500px;padding:100px 0}
#all-products .portfolio-item .portfolio-desc h3 {font-size:26px;font-weight:400;line-height:1.1;padding-top:10px}
#all-products .portfolio-item .portfolio-desc span {font-size:15px;padding:0 10px}

/* Zoom */
body#zoom.zoom .banner {background-image:url("../images-aver/zoom/banner.jpg");background-position:center -100px}
body#zoom.zoom .headline-1 {font-size:46px;font-weight:900;color:#111;line-height:1.2em;margin-bottom:10px}
body#zoom.zoom .headline-2 {font-size:35px;font-weight:500;color:#333;line-height:1.2em;margin-bottom:10px}
body#zoom.zoom p {font-size:17px;font-weight:400;color:#555}
body#zoom.zoom .partner {padding-top:600px}
body#zoom.zoom .section-1 {background:url("../images-aver/zoom/01-zoom-room.jpg") no-repeat center;background-size:cover;height:500px;padding:100px 0}
body#zoom.zoom .section-3 {background:url("../images-aver/zoom/03-products.jpg") no-repeat center;background-size:cover;height:500px;padding:100px 0}
#all-products .portfolio-item .portfolio-desc h3 {font-size:26px;font-weight:400;line-height:1.1;padding-top:10px}
#all-products .portfolio-item .portfolio-desc span {font-size:15px;padding:0 10px}

/* Yamaha */
body#yamaha.yamaha .banner {height:840px;background-image:url("../images-aver/yamaha/banner.jpg");background-position:center bottom;background-size:1920px 1106px}
body#yamaha.yamaha .headline-1 {font-size:46px;font-weight:900;color:#111;line-height:1.2em;margin-bottom:10px}
body#yamaha.yamaha .headline-2 {font-size:35px;font-weight:500;color:#333;line-height:1.2em;margin-bottom:10px}
body#yamaha.yamaha p {font-size:17px;font-weight:400;color:#555}
body#yamaha.yamaha .partner {padding-top:90%}
body#yamaha.yamaha .bundle-section {background-color:#e9edf0}
body#yamaha.yamaha h4 {font-size:18px;font-weight:500;color:#555}
body#yamaha.yamaha .bundle-section-ceiling {width:100%;height:500px;background:url("../images-aver/yamaha/ceiling-bundle.jpg") no-repeat center,linear-gradient(to right, #e9edf0 50%, #7b46d2 50%);background-size:contain}
body#yamaha.yamaha .bundle-section-tabletop {width:100%;height:500px;background:url("../images-aver/yamaha/tabletop-bundle.jpg") no-repeat center,linear-gradient(to right, #e9edf0 50%, #7b46d2 50%);background-size:contain}

/* Distant learning */
body#DL.DL .banner br {display:none}
body#DL.DL .banner {height:82vh;background-color:#ed1c24;background-image:url("../images-aver/DL/edu-distant-learning.jpg"); background-position: center top;  background-attachment: fixed; padding-bottom:0}
body#DL.DL .DL-title {color:#333; /*font-size:56px;line-height:1.2em;*/font-size:50px;line-height:1.1em;font-weight:800;padding-top:28%;}
body#DL.DL .bottom-kid {padding-left:20px;position:absolute;bottom:20px;width:20vw;height:auto}
body#DL.DL .menuBar {background-color:#ed1c24;padding:35px 0}
body#DL.DL .menuBar ul{margin-bottom:0}
body#DL.DL .headline-1 {font-size:35px;font-weight:700;color:#333;line-height:1.2em;margin-bottom:10px}
body#DL.DL .headline-2 {font-size:35px;font-weight:500;color:#333;line-height:1.2em;margin-bottom:10px}
body#DL.DL p {font-size:17px;font-weight:400;color:#555}
body#DL.DL .section-1 {background:url("../images-aver/DL/01-dl30.jpg") no-repeat center;background-size:cover;  padding:60px 0}
body#DL.DL .section-3 {background:url("../images-aver/DL/03-x18is.jpg") no-repeat center;background-size:cover;height:550px;padding:60px 0}
body#DL.DL .help-link {padding-top:50px;padding-bottom:80px}
body#DL.DL .divider {border-bottom:1px solid #ececec}
body#DL.DL .link-space {font-size:18px;font-weight:500;padding:10px 0 10px 0}
body#DL.DL hr {width:100%}
body#DL.DL .submit-in {height:150px}

/* OEM ODM solutions */
body#oem-odm.oem-odm .banner {height:800px;background-image:url("../images-aver/oem-odm/banner.jpg");background-position:center;background-size:cover}
body#oem-odm.oem-odm .banner h1 {padding-top:20%;font-size:50px}
body#oem-odm.oem-odm #products {width:100%;height:900px;background:url("../images-aver/oem-odm/products.jpg") no-repeat center;background-size:cover}
body#oem-odm.oem-odm #oem-contact {background-color:#2354dd;padding-top:5rem;padding-bottom:5rem}
body#oem-odm.oem-odm .certifiedItem {border-bottom:2px solid #2354dd;padding:0;margin-bottom:50px}
body#oem-odm.oem-odm .certifiedItem h3 {font-size:26px;font-weight:400;color:#777}

